Subject: Ticket Assigned - Request for return
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 09:27:15 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for return Dear team,

I made a purchase on 11-11-2022, I ordered yellow color hoodie but I got
different color.
So am trying to return through application it is showing to return all
items. Please help to change only one item which is "textured hoodie with
long sleeves and ear applique accent".

Here am attaching the picture of item which I got:

Regards,
Mary Neethu
0544644437

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5267177